<?php
require_once(LIB.'Post.class.php');
$post = new Post();
$contents = $post->get();

$script = <<<EOD
	$(function() {
		T.initRead();
	});
EOD;
$box = get_show_boxes(__FILE__);
$meta_description = DESCRIPTION;
$meta_keyword = KEYWORD;
$title = 'すべての書き込み';
include LAYOUTS.'header.inc.php';
include LAYOUTS.'control.inc.php';
include LAYOUTS.'content.inc.php';
include LAYOUTS.'footer.inc.php';
?>